@charset "utf-8";

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 headerBc 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
#categoryHome { position: relative; }

#headerBc { padding-right: calc( 50 / 1100 * 100% ); padding-left: calc( 50 / 1100 * 100% ); }
#headerBc #bcInner { position: relative; max-width: 1040px; margin-right: auto; margin-left: auto; }
#headerBc #bcLogo { position: absolute; top: 18px; left: 0; width: 180px; }

@media screen and (max-width: 767px) {
	#headerBc { padding-right: calc( 15 / 320 * 100% ); padding-left: calc( 15 / 320 * 100% ); }
	#headerBc #bcLogo { width: 140px; }
}



/* ――――――――――――――――――――――――――――――
［ bcOpenClose ］
―――――――――――――――――――――――――――――― */

#bcOpen { z-index: 10000; position: absolute; top: 5px; right: 0; overflow: hidden; width: 66px; height: 66px; font-size: 0; line-height: 0; cursor: pointer; background-color: rgba(255,255,255,0.5); margin-right: calc( -50 / 1000 * 100% ); }
#bcOpen div { position: relative; display: block; width: 34px; height: 26px; margin: 20px auto 0; }
#bcOpen div:before,
#bcOpen div:after,
#bcOpen span { position: absolute; display: block; height: 3px; background-color: #000000; border-radius: 1px; content: ""; transition: 0.4s ease; }
#bcOpen div:before { top: 0; width: 100%; }
#bcOpen div:after { bottom: 0; width: 20px; }
#bcOpen span { overflow: hidden; top: 0; bottom: 0; width: 100%; margin-top: auto; margin-bottom: auto; }
	#bcInner.active #bcOpen { background: transparent; position: fixed; top: 44px; right: clamp(0px, calc(50.13vw + -574px), 388px); margin-right: 0; }
	#bcInner.active #bcOpen div:before,
	#bcInner.active #bcOpen div:after,
	#bcInner.active #bcOpen span { background-color: #ffffff; }
	#bcInner.active #bcOpen div:before { transform: translateY(11.5px) translateX(0) rotate(-35deg); }
	#bcInner.active #bcOpen div:after { transform: translateY(-11.51px) translateX(0) rotate(35deg); width: 100%; }
	#bcInner.active #bcOpen span { opacity: 0; }
#bcClose { z-index: 1000; position: absolute; top: 0; overflow: hidden; display: none; width: 100%; }
#bcClose #closeInner { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #7f8178; }
#bcClose #closeBtn { position: absolute; top: calc( 50% - 235px ); right: 0; left: 0; max-width: 620px; margin-right: auto; margin-left: auto; }
#bcClose #closeBtn #btnMain { margin-bottom: 40px; }
#bcClose #closeBtn #btnMain a { position: relative; display: table; width: 100%; border: solid 1px #ffffff; color: #ffffff; padding-right: 40px; padding-left: 40px; }
#bcClose #closeBtn #btnMain a:not(:last-child) { margin-bottom: 40px; }
#bcClose #closeBtn #btnMain a::before,
#bcClose #closeBtn #btnMain a::after { position: absolute; top: 0; left: 0; display: block; height: 100%; content: ""; z-index: -1; }
#bcClose #closeBtn #btnMain a::before { width: 17px; }
#bcClose #closeBtn #btnMain a::after { width: 100%; transform-origin: 100% 50%; transform: scaleX(0); transition: transform 0.3s ease; }
#bcClose #closeBtn #btnMain a:nth-child(1)::before,#bcClose #closeBtn a:nth-child(1)::after { background-color: #d7dbed; }
#bcClose #closeBtn #btnMain a:nth-child(2)::before,#bcClose #closeBtn a:nth-child(2)::after { background-color: #d7eee8; }
#bcClose #closeBtn #btnMain a:nth-child(3)::before,#bcClose #closeBtn a:nth-child(3)::after { background-color: #eeecb4; }
#bcClose #closeBtn #btnMain a div { display: table-cell; height: 130px; text-align: center; vertical-align: middle; }
#bcClose #closeBtn #btnMain a div span.btnMain { display: block; font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN", serif; font-size: 3.4rem; line-height: 4.8rem; }
#bcClose #closeBtn #btnMain a div span.btnSub { display: block; font-size: 1.8rem; line-height: 2.8rem; }
#bcClose #closeBtn #btnTop a { display: block; color: #ffffff; text-align: center; }
#bcClose #closeBtn #btnTop a .topMain { display: block; font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN", serif; font-size: 2.4rem; line-height: 3.8rem; }
#bcClose #closeBtn #btnTop a .topSub { display: block; font-size: 1.4rem; line-height: 2rem; }

@media screen and (min-width: 821px) {
	#bcOpen:hover div:after { width: 100%; }
	#bcClose #closeBtn #btnMain a { transition: 0.3s ease; }
	#bcClose #closeBtn #btnMain a:hover { color: #333333; }
	#bcClose #closeBtn #btnMain a:hover::after { transform-origin: 0 50%; transform: scaleX(1); }
}

@media screen and (max-width: 767px) {
	#bcOpen { top: 0; margin-right: calc( -15 / 290 * 100% ); }
	#bcInner.active #bcOpen { top: 37px; }
	#bcClose #closeBtn { top: 110px; padding-right: calc( 15 / 320 * 100% ); padding-left: calc( 15 / 320 * 100% ); }
	#bcClose #closeBtn #btnMain { margin-bottom: 10px; }
	#bcClose #closeBtn #btnMain a { max-width: 500px; padding-right: 20px; padding-left: 20px; margin-right: auto; margin-left: auto; }
	#bcClose #closeBtn #btnMain a:not(:last-child) { margin-bottom: 15px; }
	#bcClose #closeBtn #btnMain a::before { width: 12px; }
	#bcClose #closeBtn #btnMain a div { height: 100px; }
	#bcClose #closeBtn #btnMain a div span.btnMain { font-size: 2rem; line-height: 3.4rem; }
	#bcClose #closeBtn #btnMain a div span.btnSub { font-size: 1.4rem; line-height: 2rem; }
	#bcClose #closeBtn #btnTop a .topMain { font-size: 1.5rem; line-height: 2.8rem; }
}



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 pageLink 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.pageLink { border-bottom: solid 1px #bfbfbf; padding: 80px calc( 50 / 1100 * 100% ) 5px; margin-bottom: 30px; }
.pageLink .linkInner { max-width: 1040px; font-size: 1.3rem; line-height: 2rem; color: #444444; margin-right: auto; margin-left: auto; }
.pageLink a { color: #444444; }
.pageLink a:not(:last-child) { position: relative; padding-right: 20px; }
.pageLink a:not(:last-child)::after { position: absolute; top: 0; right: 10px; bottom: 0; display: block; width: 7px; height: 7px; border: solid #444444; border-width: 0 1px 1px 0; content: ""; transform: rotate(-45deg); margin-top: auto; margin-bottom: auto; }

@media screen and (min-width: 821px) {
	.pageLink a:hover { text-decoration: underline; }
}

@media screen and (max-width: 767px) {
	.pageLink { border-bottom: none; padding-top: 65px; margin-bottom: 0; }
	.pageLink .linkInner { display: none; }
}




/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 contentsWarp 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.contentsWarp { padding-right: calc( 50 / 1100 * 100% ); padding-left: calc( 50 / 1100 * 100% ); }

@media screen and (max-width: 767px) {
	.contentsWarp { padding-right: calc( 15 / 320 * 100% ); padding-left: calc( 15 / 320 * 100% ); }
}




/* ――――――――――――――――――――――――――――――
［ contentsW ］
―――――――――――――――――――――――――――――― */

.contentsW880 { max-width: 880px; margin-right: auto; margin-left: auto; }

@media screen and (max-width: 767px) {
	.contentsW880 { max-width: 500px; }
}



/* ――――――――――――――――――――――――――――――
［ contentsFrame ］
―――――――――――――――――――――――――――――― */

.contentsFrame { border: solid 1px #000000; padding: 25px 29px; }
.contentsFrame a { word-break: break-all; }

@media screen and (max-width: 767px) {
	.contentsFrame { padding: 20px 24px; }
}





/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 contentsCategory 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.contentsCategory { max-width: 1150px; margin-right: auto; margin-left: auto; }
.contentsCategory .categoryTitle { position: relative; padding-top: 70px; padding-bottom: 45px; }
.contentsCategory .categoryTitle::after { position: absolute; top: 0; bottom: 0; left: 0; display: block; width: 100%; height: 1px; background-color: #000000; transform: rotate(-12deg); content: ""; margin-top: auto; margin-bottom: auto; z-index: 0; }
.contentsCategory .categoryTitle .titleInner { position: relative; max-width: 660px; border: solid 1px #000000; color: #000000; text-align: center; margin-right: auto; margin-left: auto; z-index: 1; }
.contentsCategory .categoryTitle .titleMain { border-bottom: solid 1px #000000; font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN", serif; font-size: 5rem; line-height: 6rem; font-weight: 500; padding: 12px 5px; }
.contentsCategory .categoryTitle .titleMain.mainColor1 { background-color: #d7dbed; }
.contentsCategory .categoryTitle .titleMain.mainColor2 { background-color: #d4f0e5; }
.contentsCategory .categoryTitle .titleMain.mainColor3 { background-color: #eeecb4; }
.contentsCategory .categoryTitle .titleSub { background-color: #ffffff; font-size: 2.4rem; line-height: 3.4rem; padding: 5px; }
.contentsCategory .categoryLead { font-size: 1.8rem; line-height: 3.2rem; text-align: center; }

@media screen and (max-width: 767px) {
	.contentsCategory .categoryTitle { padding-top: 40px; padding-bottom: 20px; padding-right: calc( 15 / 290 * 100% ); padding-left: calc( 15 / 290 * 100% ); margin-right: calc( -15 / 290 * 100% ); margin-left: calc( -15 / 290 * 100% ); }
	.contentsCategory .categoryTitle::after { top: 50px; bottom: auto; transform: rotate(-7deg); margin-top: 0; }
	.contentsCategory .categoryTitle .titleInner { max-width: 500px; }
	.contentsCategory .categoryTitle .titleMain { font-size: 2.2rem; line-height: 3.2rem; font-weight: 700; }
	.contentsCategory .categoryTitle .titleSub { font-size: 1.4rem; line-height: 2rem; }
	.contentsCategory .categoryLead { font-size: 1.4rem; line-height: 2rem; text-align: left; }
}





/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 contentsList 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

@media screen and (min-width: 768px) {
	.contentsList.listType1 .listBlock:nth-child(1) .blockTxt .txtTitle { font-size: 3rem; line-height: 4rem; }
	.contentsList.listType1 .listBlock:not(:nth-child(1)) .blockTxt .txtTitle { font-size: 1.5rem; line-height: 2.5rem; }
	.contentsList.listType1.active .listBlock:not(:nth-child(1)) .blockTxt .txtTitle { font-size: 3rem; line-height: 4rem; }
}

.contentsList { max-width: 880px; margin-right: auto; margin-left: auto; }
.contentsList .listInner { overflow: hidden; }
.contentsList .listInner.innerClose { display: none; }
.contentsList .listBlock { color: #333333; }
.contentsList .listBlock .blockTxt .txtData { position: relative; font-size: 0; line-height: 0; font-weight: 700; margin-bottom: 5px; }
.contentsList .listBlock .blockTxt .txtData .dataCate { font-size: 1.2rem; line-height: 2rem; padding-right: 8px; }
.contentsList .listBlock .blockTxt .txtData .dataDate { display: inline-block; font-size: 1.2rem; line-height: 2rem; color: #7c7c7c; padding-right: 8px; }
.contentsList .listBlock .blockTxt .txtData .dataNew { display: inline-block; font-size: 1.2rem; line-height: 2rem; color: #ff0000; }
.contentsList .listBlock .blockTxt .txtTitle { font-weight: 700; }

.contentsList .listMore { position: relative; width: 130px; font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN", serif; font-style: italic; font-size: 1.5rem; line-height: 2.2rem; font-weight: 700; text-align: center; cursor: pointer; margin-right: auto; margin-left: auto; }
.contentsList .listMore.moreDefo { margin-top: 60px; }
.contentsList .listMore.moreOpen,
.contentsList .listMore.moreClose { margin-top: 20px; }
.contentsList .listMore::after { position: absolute; right: 0; bottom: 0; left: 0; display: block; width: 100%; height: 1px; background-color: #000000; content: ""; margin-right: auto; margin-left: auto; }
.contentsList .listMore span { position: relative; display: inline-block; padding: 7px 0 7px 18px; }
.contentsList .listMore span::before,
.contentsList .listMore span::after { position: absolute; display: block; background-color: #000000; content: ""; margin-top: auto; margin-bottom: auto; }
.contentsList .listMore span::before { top: 0; bottom: 0; left: 0; width: 11px; height: 1px; }
.contentsList .listMore span::after { top: 0; bottom: 0; left: 5px; width: 1px; height: 11px; }
.contentsList .listMore.moreClose span::after { display: none; }
	.contentsList.active .listMore.moreDefo { color: transparent; }
	.contentsList.active .listMore.moreDefo::before { position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN", serif; font-style: italic; font-size: 1.5rem; line-height: 3.6rem; color: #333333; font-weight: 700; text-align: center; content: "Close"; z-index: 1; }
	.contentsList.active .listMore.moreDefo span::after { display: none; }

/* listType1 */
.contentsList.listType1 .listBlock { overflow: hidden; display: block; }
.contentsList.listType1 .listBlock:nth-child(1) { float: left; width: calc( 570 / 880 * 100% ); }
.contentsList.listType1 .listBlock:nth-child(2) { float: right; width: calc( 240 / 880 * 100% ); }
.contentsList.listType1 .listBlock:nth-child(3) { float: right; width: calc( 240 / 880 * 100% ); margin-top: 60px; }
.contentsList.listType1 .listBlock .blockImg { width: 100%; margin-bottom: 15px; }
	.contentsList.listType1.active { border-top: solid 1px #c6cccc; }
	.contentsList.listType1.active .listBlock { float: none; display: table; width: 100%; border-bottom: solid 1px #c6cccc; padding-top: 20px; padding-bottom: 20px; }
	.contentsList.listType1.active .listBlock:nth-child(3) { margin-top: 0; }
	.contentsList.listType1.active .listBlock .blockImg { display: table-cell; width: 240px; vertical-align: middle; margin-bottom: 0; }
	.contentsList.listType1.active .listBlock .blockTxt { display: table-cell; vertical-align: middle; padding-left: 30px; }
	.contentsList.listType1.active .listBlock .blockTxt .txtData  { margin-bottom: 15px; }

/* listType2 */
.contentsList.listType2 { border-top: solid 1px #c6cccc; }
.contentsList.listType2 .listBlock { display: table; width: 100%; border-bottom: solid 1px #c6cccc; padding-top: 20px; padding-bottom: 20px; }
.contentsList.listType2 .listBlock .blockImg { display: table-cell; width: 240px; vertical-align: middle; }
.contentsList.listType2 .listBlock .blockTxt { display: table-cell; vertical-align: middle; padding-left: 30px; }
.contentsList.listType2 .listBlock .blockTxt .txtTitle { font-size: 3rem; line-height: 4rem; }
.contentsList.listType2 .listBlock .blockTxt .txtData  { margin-bottom: 15px; }

/* listType3 */
.contentsList.listType3 { font-size: 0; line-height: 0; }
.contentsList.listType3 .listBlock { display: inline-block; width: calc( 240 / 880 * 100% ); vertical-align: top; margin-bottom: 40px; }
.contentsList.listType3 .listBlock:nth-child(3n+2) { margin-right: calc( 80 / 880 * 100% ); margin-left: calc( 80 / 880 * 100% ); }
.contentsList.listType3 .listBlock .blockImg { width: 100%; margin-bottom: 15px; }
.contentsList.listType3 .listBlock .blockTxt .txtTitle { font-size: 1.5rem; line-height: 2.5rem; }

/* listType4 */
.contentsList.listType4 { font-size: 0; line-height: 0; }
.contentsList.listType4 .listBlock { display: inline-block; width: calc( 240 / 880 * 100% ); vertical-align: top; margin-bottom: 40px; }
.contentsList.listType4 .listBlock:nth-child(3n+2) { margin-right: calc( 80 / 880 * 100% ); margin-left: calc( 80 / 880 * 100% ); }
.contentsList.listType4 .listBlock .blockImg { width: 100%; margin-bottom: 15px; }
.contentsList.listType4 .listBlock .blockTxt .txtTitle { font-size: 1.5rem; line-height: 2.5rem; }

@media screen and (min-width: 821px) {
	.contentsList .listBlock img { transition: 0.2s ease; }
	.contentsList .listBlock:hover img { opacity: 0.7; }
	.contentsList .listMore::after { transition: 0.2s ease; }
	.contentsList .listMore:hover::after { width: 0; }
}

@media screen and (max-width: 767px) {
	.contentsList { max-width: 300px; }
	.contentsList .listBlock .blockTxt .txtData { padding-left: 0; }
	.contentsList .listBlock .blockTxt .txtData .dataCate { display: block; line-height: 1.6rem; }
	.contentsList .listBlock .blockTxt .txtData .dataDate { line-height: 1.6rem; }
	.contentsList .listBlock .blockTxt .txtData .dataNew { line-height: 1.6rem; }
	.contentsList .listMore.moreDefo { margin-top: 30px; }
	.contentsList .listMore.moreOpen,
	.contentsList .listMore.moreClose { margin-top: 0; }
		.contentsList.active .listInner:nth-child(1) { margin-bottom: 45px; }
	
	/* listType1 */
	.contentsList.listType1 { max-width: 500px; }
	.contentsList.listType1 .listBlock:nth-child(1) { float: none; width: 100%; margin-bottom: 30px; }
	.contentsList.listType1 .listBlock:nth-child(2) { float: left; width: calc( 150 / 320 * 100% ); }
	.contentsList.listType1 .listBlock:nth-child(3) { width: calc( 150 / 320 * 100% ); margin-top: 0; }
	.contentsList.listType1 .listBlock .blockTxt .txtTitle { font-size: 1.5rem; line-height: 2rem; }
		.contentsList.listType1.active { max-width: 300px; }
		.contentsList.listType1.active .listBlock:nth-child(1) { margin-bottom: 0; }
		.contentsList.listType1.active .listBlock:nth-child(2),
		.contentsList.listType1.active .listBlock:nth-child(3) { float: none; width: 100%; }
		.contentsList.listType1.active { border-top: none; }
		.contentsList.listType1.active .listBlock { display: block; border-bottom: none; padding-top: 0; padding-bottom: 0; }
		.contentsList.listType1.active .listBlock:not(:last-child) { margin-bottom: 45px; }
		.contentsList.listType1.active .listBlock:nth-child(3) { margin-top: 0; }
		.contentsList.listType1.active .listBlock .blockImg { display: block; width: 100%; margin-bottom: 15px; }
		.contentsList.listType1.active .listBlock .blockTxt { display: block; padding-left: 0; }
		.contentsList.listType1.active .listBlock .blockTxt .txtData  { margin-bottom: 5px; }
	
	/* listType2 */
	.contentsList.listType2 { border-top: none; }
	.contentsList.listType2 .listBlock { display: block; border-bottom: none; padding-top: 0; padding-bottom: 0; }
	.contentsList.listType2 .listBlock:not(:last-child) { margin-bottom: 45px; }
	.contentsList.listType2 .listBlock .blockImg { display: block; width: 100%; margin-bottom: 15px; }
	.contentsList.listType2 .listBlock .blockTxt { display: block; padding-left: 0; }
	.contentsList.listType2 .listBlock .blockTxt .txtData  { margin-bottom: 5px; }
	.contentsList.listType2 .listBlock .blockTxt .txtTitle { font-size: 1.5rem; line-height: 2rem; }
	
	/* listType3 */
	.contentsList.listType3 .listBlock { float: none; width: 100%; }
	.contentsList.listType3 .listBlock:nth-child(3n+2) { margin-right: 0; margin-left: 0; }
	.contentsList.listType3 .listBlock:not(:last-child) { margin-bottom: 45px; }
	.contentsList.listType3 .listBlock .blockTxt .txtTitle { line-height: 2rem; }
	
	/* listType4 */
	.contentsList.listType4 { max-width: 500px; }
	.contentsList.listType4 .listBlock { width: calc( 150 / 320 * 100% ); }
	.contentsList.listType4 .listBlock:nth-child(3n+2) { margin-right: 0; margin-left: 0; }
	.contentsList.listType4 .listBlock:nth-child(even) { margin-left: calc( 20 / 320 * 100% ); }
	.contentsList.listType4 .listBlock .blockTxt .txtTitle { line-height: 2rem; }
}





/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 contentsLineup 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.contentsLineup { max-width: 880px; margin-right: auto; margin-left: auto; }
.contentsLineup .lineupTitle { text-align: center; margin-bottom: 25px; }
.contentsLineup .lineupTitle span { display: block; }
.contentsLineup .lineupTitle span:nth-child(1) { font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN", serif; font-size: 2.5rem; line-height: 3.5rem; margin-bottom: 5px; }
.contentsLineup .lineupTitle span:nth-child(2) { font-size: 1.4rem; line-height: 2.4rem; }
.contentsLineup .lineupLink { font-size: 0; line-height: 0; }
.contentsLineup .lineupLink a { display: inline-block; width: calc( 280 / 880 * 100% ); border: solid 1px #d7d7d7; border-radius: 10px; color: #333333; vertical-align: top; padding: 22px calc( 24 / 880 * 100% ); }
.contentsLineup .lineupLink a:nth-child(2) { margin-right: calc( 20 / 880 * 100% ); margin-left: calc( 20 / 880 * 100% ); }
.contentsLineup .lineupLink a .linkImg { margin-bottom: 25px; }
.contentsLineup .lineupLink a .linkTxt { font-size: 1.6rem; line-height: 2.8rem; margin-bottom: 40px; }
.contentsLineup .lineupLink a .linkTxt.txtLine4 { min-height: 112px; }
.contentsLineup .lineupLink a .linkMore { display: block; width: 160px; border: solid 1px #b0b0b0; border-radius: 16px; font-size: 1.4rem; line-height: 2rem; font-weight: 700; text-align: center; padding: 5px; margin-right: auto; margin-left: auto; }
.contentsLineup .lineupLink a .linkMore span { position: relative; display: inline-block; padding-right: 20px; }
.contentsLineup .lineupLink a .linkMore span::after { position: absolute; top: 0; right: 0; bottom: 0; display: block; width: 12px; height: 12px; background-image: url(../images/lineup_link_more.svg); background-size: cover; content: ""; margin-top: auto; margin-bottom: auto; }

@media screen and (min-width: 821px) {
	.contentsLineup .lineupLink a,
	.contentsLineup .lineupLink a .linkMore { transition: 0.2s ease; }
	.contentsLineup .lineupLink a:hover,
	.contentsLineup .lineupLink a:hover .linkMore { border-color: #000000; }
}

@media screen and (max-width: 767px) {
	.contentsLineup { max-width: none; width: 280px; }
	.contentsLineup .lineupTitle { margin-bottom: 20px; }
	.contentsLineup .lineupTitle span:nth-child(1) { font-size: 2.2rem; line-height: 3.2rem; }
	.contentsLineup .lineupLink a { display: block; width: 100%; padding-right: 29px; padding-left: 29px; }
	.contentsLineup .lineupLink a:nth-child(2) { margin: 20px 0; }
	.contentsLineup .lineupLink a .linkImg { margin-bottom: 20px; }
	.contentsLineup .lineupLink a .linkTxt { font-size: 1.4rem; line-height: 2.2rem; margin-bottom: 20px; }
	.contentsLineup .lineupLink a .linkTxt.txtLine4 { min-height: auto; }
}





/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 contentsArticle 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.contentsArticle { background-color: #f6f6f6; }
.contentsArticle .articleInner { padding: 70px calc( 50 / 1100 * 100% ) 90px; }
.contentsArticle .articleTitle { text-align: center; margin-bottom: 25px; }
.contentsArticle .articleTitle span { display: block; }
.contentsArticle .articleTitle span:nth-child(1) { font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN", serif; font-size: 2.5rem; line-height: 3.5rem; margin-bottom: 5px; }
.contentsArticle .articleTitle span:nth-child(2) { font-size: 1.4rem; line-height: 2.4rem; }

@media screen and (max-width: 767px) {
	.contentsArticle .articleInner { padding: 40px calc( 15 / 320 * 100% ) 60px; }
	.contentsArticle .articleTitle { margin-bottom: 20px; }
	.contentsArticle .articleTitle span:nth-child(1) { font-size: 2.2rem; line-height: 3.2rem; }
}



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 page 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* ――――――――――――――――――――――――――――――
［ pageTitle ］
―――――――――――――――――――――――――――――― */

.pageTitle { font-weight: 700; padding-right: calc( 50 / 1100 * 100% ); padding-left: calc( 50 / 1100 * 100% ); }
.pageTitle .titleInner { max-width: 880px; margin: 0 auto 45px; }
.pageTitle .titleCate { position: relative; font-size: 1.2rem; line-height: 2rem; padding-left: 18px; }
.pageTitle .titleCate::before { position: absolute; top: 0; bottom: 0; left: 0; display: block; width: 10px; height: 2px; background-color: #000000; content: ""; margin-top: auto; margin-bottom: auto; }
.pageTitle .titleMain { font-size: 3.4rem; line-height: 5rem; margin-bottom: 25px; }
.pageTitle .titleDate { border: solid #bfbfbf; border-width: 1px 0; font-size: 1.4rem; line-height: 2rem; color: #7c7c7c; padding: 7px 15px; }

@media screen and (max-width: 767px) {
	.pageTitle { padding-right: calc( 15 / 320 * 100% ); padding-left: calc( 15 / 320 * 100% ); }
	.pageTitle .titleInner { max-width: 500px; margin-bottom: 30px; }
	.pageTitle .titleMain { font-size: 2.2rem; line-height: 3.2rem; margin-bottom: 15px; }
}



/* ――――――――――――――――――――――――――――――
［ pageMain ］
―――――――――――――――――――――――――――――― */

.pageMain { position: relative; padding: 0 calc( 50 / 1100 * 100% ) 60px; margin-bottom: 60px; }
.pageMain div { position: relative; margin-right: auto; margin-left: auto; }
.pageMain div.main430 { max-width: 430px; }
.pageMain div.main560 { max-width: 560px; }
.pageMain div.main780 { max-width: 780px; }
.pageMain::before { position: absolute; bottom: 0; left: 0; display: block; width: 100%; height: calc( 100% - 90px ); content: ""; }
	#categoryVoice    .pageMain::before { background-color: #d7dbed; }
	#categoryDiscover .pageMain::before { background-color: #d7eee8; }
	#categoryVillage  .pageMain::before { background-color: #eeecb4; }

@media screen and (max-width: 767px) {
	.pageMain { padding: 0 calc( 15 / 320 * 100% ) 30px; margin-bottom: 40px; }
	.pageMain div.main780 { max-width: 500px; }
	.pageMain::before { height: calc( 100% - 70px ); }
}



/* ――――――――――――――――――――――――――――――
［ pageSub ］
―――――――――――――――――――――――――――――― */

.pageSub { position: relative; font-size: 2rem; line-height: 3.4rem; font-weight: 700; text-align: center; padding-bottom: 15px; }
.pageSub::after { position: absolute; right: 0; bottom: 0; left: 0; display: block; width: 54px; height: 1px; background-color: #000000; content: ""; margin-right: auto; margin-left: auto; }

@media screen and (max-width: 767px) {
	.pageSub { font-size: 1.8rem; line-height: 3rem; }
}



/* ――――――――――――――――――――――――――――――
［ pageFrame ］
―――――――――――――――――――――――――――――― */

.pageFrame { display: table; width: 100%; background-color: #f6f6f6; padding: 23px 25px; }
.pageFrame .frameLogo { display: table-cell; }
.pageFrame .frameTxt { overflow: hidden; display: table-cell; vertical-align: middle; padding-left: 40px; }
.pageFrame .frameTxt p { font-size: 1.6rem; line-height: 2.8rem; }
.pageFrame .frameTxt a { float: right; display: block; width: 160px; border: solid 1px #b0b0b0; border-radius: 16px; font-size: 1.4rem; line-height: 2rem; color: #333333; font-weight: 700; text-align: center; padding: 5px; margin-top: 40px; }
.pageFrame .frameTxt a span { position: relative; display: inline-block; padding-right: 20px; }
.pageFrame .frameTxt a span::after { position: absolute; top: 0; right: 0; bottom: 0; display: block; width: 12px; height: 12px; background-image: url(../images/lineup_link_more.svg); background-size: cover; content: ""; margin-top: auto; margin-bottom: auto; }
	.pageFrame.frameType160 .frameLogo { width: 160px; }
	.pageFrame.frameType220 .frameLogo { width: 220px; }
	.pageFrame.frameType250 .frameLogo { width: 250px; }
	.pageFrame.frameType160 .frameTxt { width: calc( 100% - 160px ); }
	.pageFrame.frameType220 .frameTxt { width: calc( 100% - 220px ); }
	.pageFrame.frameType250 .frameTxt { width: calc( 100% - 250px ); }

@media screen and (min-width: 821px) {
	.pageFrame .frameTxt a { transition: 0.2s ease; }
	.pageFrame .frameTxt a:hover { border-color: #000000; }
}

@media screen and (max-width: 767px) {
	.pageFrame { display: block; padding: 25px 20px; }
	.pageFrame .frameLogo { display: block; margin: 0 auto 20px; }
	.pageFrame .frameTxt { display: block; padding-left: 0; }
	.pageFrame .frameTxt p { font-size: 1.4rem; line-height: 2.2rem; }
	.pageFrame .frameTxt a { float: none; margin: 20px auto 0; }
		.pageFrame.frameType160 .frameTxt,
		.pageFrame.frameType220 .frameTxt,
		.pageFrame.frameType250 .frameTxt { width: 100%; }
}





/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 pageTop 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.pageTop { position: fixed; right: calc(50% - 570px); z-index: 999; }
.pageTop a { position: relative; display: block; width: 45px; background: url(../images/pagetop.svg) no-repeat center center; background-size: 35px 42px; font-size: 0; line-height: 0; padding-top: 52px; }

@media screen and (max-width: 1240px) {
	.pageTop { right: calc( 50 / 1240 * 100% ); }
}

@media screen and (min-width: 769px) {
	.pageTop a { transition: 0.2s ease; }
	.pageTop a:hover { background-position: center top; }
}

@media screen and (max-width: 767px) {
	.pageTop { position: static !important; right: 0; left: 0; }
	.pageTop a { width: 100%; margin: 20px auto; }
}





/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 footer 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.footer { border-top: none; }
.footer .footerInner { background-color: #7f8178; padding: 30px calc( 50 / 1100 * 100% ); }
.footer .footerBc { max-width: 880px; margin-right: auto; margin-left: auto; }
.footer .footerBc .bcLink { width: 100%; display: table; border-left: solid 1px #ffffff; margin-bottom: 40px; }
.footer .footerBc .bcLink a { position: relative; display: table-cell; width: calc( 100% / 3 ); border-right: solid 1px #ffffff; color: #ffffff; text-align: center; vertical-align: middle; padding: 10px 15px 30px; }
.footer .footerBc .bcLink a::after { position: absolute; right: 0; bottom: 10px; left: 0; display: block; width: 8px; height: 8px; border: solid #ffffff; border-width: 2px 2px 0 0; content: ""; transform: rotate(45deg); margin-right: auto; margin-left: auto; }
.footer .footerBc .bcLink a .linkMain { font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN", serif; font-size: 1.8rem; line-height: 2.8rem; font-weight: 700; margin-bottom: 5px; }
.footer .footerBc .bcLink a .linkSub { font-size: 1.2rem; line-height: 1.8rem; }
.footer .footerBc .bcLogo { width: 160px; margin-right: auto; margin-left: auto; }

@media screen and (min-width: 821px) {
	.footer .footerBc .bcLink a { transition: 0.2s ease; }
	.footer .footerBc .bcLink a:hover { background-color: #545848; }
}

@media screen and (max-width: 767px) {
	.footer .footerInner { padding: 40px calc( 15 / 320 * 100% ) 35px; }
	.footer .footerBc { max-width: 300px; }
	.footer .footerBc .bcLink { width: 100%; display: block; border-left: none; }
	.footer .footerBc .bcLink a { display: block; width: 100%; border-left: solid 1px #ffffff; }
	.footer .footerBc .bcLink a:not(:last-child) { margin-bottom: 20px; }
}
